Feed for debian@kulisz.net in Raspbian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
apt-transport-s3 1.3.0 is outdated by 1.4.0
bootstrap-vz 0.9.11 is now up to date
libpqxx 6.2.5 is outdated by 6.4.5
python:fysom 2.1.5 is now up to date